.responsive
{
  width: 100%;
  height: auto;
}


/* Hide on Mobile View */
  @media screen and (max-width: 767px) {
  .popup-radio { 
    display: none !important;
  }
}
/* END Hide on Mobile View */


#mainNav .nav-link {
  color: #fff !important;
  font-weight: 600;
  opacity: 1;
  text-shadow: 0 0 5px rgba(255,255,255,0.2);
}

#mainNav .nav-link:hover {
  color: #cff1ff !important;
}

#mainNav .navbar-brand {
  color: #fff !important;
  font-weight: 700;
}


/* Header and Nav */
  .masthead {
  height: 30vh;
  min-height: 30px;
  background-image: url('../images/dg300.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 55px;
}

.main-title {
  font-family: 'Bebas Neue', sans-serif;
  font-size: 5rem;
  letter-spacing: 6px;
  color: #000000;

  /* glow effect 
  /* text-shadow:
    0 0 5px rgba(255,255,255,0.3),
    0 0 15px rgba(168,85,247,0.6),
    0 0 30px rgba(168,85,247,0.4);
  */
text-shadow: 0 0 10px rgb(255, 255, 255);
}

/* Phone */
@media (max-width: 576px) {
  .main-title {
    font-size: 2.2rem;
    letter-spacing: 2px;
  }
}

.tagline-box {
  background-color: rgba(0, 0, 0, 0.4);
  padding: 10px 16px;
  font-size: 1.25rem;
  backdrop-filter: blur(3px);
}

/* 📱 Mobile fix */
@media (max-width: 576px) {
  .tagline-box {
    padding: 6px 10px;
    font-size: 0.9rem;
  }
}



.navbar-custom {
    background-color: #151412;
}
/* END Header and Nav */ */



#contactus-wrapper {
  display: table;
  width: 100%;
  background-position: center top;
  color: black;
  padding-top: 100px;
  padding-bottom: 200px;
}



#promos-wrapper {
  display: table;
  width: 100%;
  background: url('../images/back_mixer.jpg');
  background-position: center top;
  color: white;
  padding-top: 100px;
  padding-bottom: 200px;
}

/* Promo Image Hover Effect */
.promo-image {
  transition: transform 0.3s ease, filter 0.3s ease;
}

.promo-image:hover {
  transform: scale(1.05);
  filter: brightness(0.8);
}


.contantus-sent{
	margin-top: 200px;
}


hr {
  height: 1px;
  border-width:0;
  background-color:gray;
}

/* Lightbox transparency test for PNG artwork */
.lb-outerContainer {
  background-color: transparent !important;
}

.lightbox .lb-image {
  background: transparent !important;
  border-color: transparent !important;
}
